Results 1 to 3 of 3

Thread: ExtJS Documentation in 4.2.2 SDK is 4.2.0

    You found a bug! We've classified it as EXTJS-12212 . We encourage you to continue the discussion and to find an acceptable workaround while we work on a permanent fix.
  1. #1
    Sencha Premium Member
    Join Date
    Mar 2013
    Posts
    9
    Vote Rating
    0
      0  

    Default ExtJS Documentation in 4.2.2 SDK is 4.2.0

    The documentation inside the 4.2.2 SDK package is 4.2.0

  2. #2
    Sencha - Support Team
    Join Date
    Feb 2013
    Location
    California
    Posts
    11,829
    Vote Rating
    291
      0  

    Default

    Thanks for the report! I have opened a Documentation bug in our bug tracker.

  3. #3
    Sencha Premium Member
    Join Date
    Mar 2013
    Posts
    9
    Vote Rating
    0
      0  

    Default

    Just one quick question do we have access to this bug tracker or only this form?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •